/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.13.1.1637246817
Updated: 2021-11-18 09:46:57

*/
.bucket-text a {
	text-decoration: underline;
	color: rgba(255,255,255,0.8);
	font-weight: 600;
}

.no-wrap-phone {
	white-space: nowrap;
}

.home-contact textarea.et_pb_contact_message {
    min-height: 100px !important;
}

.home-contact textarea#et_pb_contact_message_0.et_pb_contact_message.input {
	padding-bottom: 0px;
}

.privacy-subtitles h3 {
	padding-top: 15px;
}

.et_pb_text_1_tb_footer ul, .et_pb_text_3_tb_footer ul, .et_pb_text_4_tb_footer ul  {
	padding: 0px !important;
}

.et_mobile_menu {
    padding: 0;
}

@media only screen and (max-width: 1344px) {
    #et_mobile_nav_menu {
	display: block;
	}
	#top-menu {
	display: none;
	}
	img#logo {
		max-height: 100%;
	}
}

@media only screen and (max-width: 980px) {
.et_header_style_left #logo {
    max-width: 100% !important;
}
}